/*----------- ULESS Custom CSS by Molotov -----------*/

/*----------- Modifications Générales  -----------*/



.tm-toolbar {
    background:white;
}

.mod-languages  a {
    color:grey !important;
}

.lang-active > a, div.mod-languages ul.lang-inline li .lang-active {
    font-weight:bold !important;
    color:#f05a22 !important;
}

.mod-languages a:hover{
    font-weight:bold !important;
    color:#f05a22 !important;
}


.uk-navbar {
    box-shadow: 0 0 5px grey;
    z-index:10000000;
}

/*
.separator {
   border-image: url("../images/border_dotted_horizontal2.svg") 2 0 0 0 repeat repeat; 
    border-top:1px solid #2e2d7d;
    width:100%;
    margin-left:0px !important;
    margin-top:20px;
}

.separator:last-of-type {
    display:none;
}
*/

.uk-grid-divider:empty {
    border-top:1px solid #2e2d7d;
    padding-top:15px;
}



.uk-article + .uk-article {
    border-top:1px solid #2e2d7d;
    margin-top:30px;
    padding-top:30px;
}


#tm-top-teaser {
    margin-top:0px !important;
}

.ulessfacebook h3 {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 20px;
    text-transform: uppercase;
    color:white !important;
}


.ulessfonctions {
    margin-top: -200px;
    z-index: 10;
}

.uk-overlay-background {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}

.ulessslide .uk-margin img {
    height:80px;
}

.ulesspart {
    max-width:1200px;
    margin-left:auto;
    margin-right:auto;
    padding-top:60px;
    padding-bottom:60px;
}

.tm-footer-top.uk-grid {
    float: none;
    text-align: center;
}

.uk-panel.uk-text-right-small {
    text-align: right;
}

.jux-fbpage.ulessfacebook {
    padding: 0 20px;
}


.login .well,.login .well-small,.login .well-large {
    background:none;
    border:none;
    box-shadow:none;
}

.login {
    text-align:center;
}

.slideotherpages .uk-cover-background {
    background-position:50% 20%;
}

.uk-breadcrumb {
    margin-bottom:20px !important;
}

.uk-align-medium-right {
    max-width:400px;
}


/*----------- Modifications Responsive  -----------*/


@media (max-width:450px) {
    .uk-article > h3 {
        float:none;
    }
}


@media (max-width:960px) {
    .ulessfacebook h3 {
    text-align:center;
    }
    .uk-overlay-panel.uk-overlay-bottom.uk-overlay-fade {
    display:none !important;
    }
    .uk-slideshow {
    max-height:280px !important;
    }
   /* .uk-panel-space {
        padding:0px;
    }*/
    .ulessfonctions {
    margin-top: -80px !important;
    z-index: 10;
    padding:0px;
    }
    .ulessfonctions .uk-grid > * {
        padding:15px;
    }
    .ulesscomite .uk-article > div {
    margin-left: 0px !important;
    }
}

    


/*----------- Frontpage  -----------*/


/* Widgetkit 2 */

.blockuless {
    margin-top:-100px !important;
}

.ulesshome article {
    margin-top: 0px;
}

.ulesshome article h1 {
    display:none;
}

.frontgal {
    max-height:485px;
    overflow:hidden;
}
    

.uk-overlay-panel.uk-overlay-bottom.uk-overlay-fade {
    margin-bottom: 10%;
    margin-left: 20%;
    background:rgba(255,255,255,0.8);
    display:inline-table;
}


.uk-slideshow.uk-overlay-active > li {
    max-height:400px;
}

.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top:0px !important;
}
        
.slideotherpages .uk-slideshow.uk-overlay-active {
    max-height:150px !important;
    min-height:none !important;
}


.ulessbottomnews {
    background:#fffefe;
    padding:20px;
    z-index:100;
    box-shadow:0px 0px 3px grey;
}


.zoo-item-list div.media-right {
    float: right;
    margin: 4px 0 0 10px;
}


.uk-panel-box-secondary, .uk-panel-box-secondary:hover {
    color:#919191 !important;
}

.uk-panel-box-secondary .uk-panel-title {
    color:#f05a22 !important;
    font-size:35px;
}

.uk-panel-title, .uk-panel-title a, .uk-panel-box-secondary a {
    color:#f05a22 !important;
}

.uk-nbfc {
    overflow:visible;
}


.ulessfrontmem {
    height: auto;
    line-height: 150px;
}

.ulessfonctions .uk-h4.uk-margin-bottom-remove {
    text-align:center !important;
    color:#f05a22 !important;
    margin-top:-25px;
    font-weight:bold;
}

/*----------- About ULESS ----------------*/

.ulesscomite .uk-article > div {
    margin-left: 315px;
}


/*-----------  ULESS News -----------------*/

.uk-list-line > li:nth-child(n+2) {
    border-top: 1px solid #dddddd;
    margin-top: 5px;
    padding-top: 35px;
}


.ulessdate {
    font-size:15px;
}

.ulessnewspic {
    max-width:450px;
}



/*----------- ULESS Activites ------------*/

.uk-article-title a, .uk-article a, .uk-article-title {
        color:#f05a22 !important;
}

.uk-article-title a, .uk-article-title {
    font-size:25px;
    line-height:30px;
}


.uk-article .element-itemlink {
    padding-left:5px;
}

.ulessactiv h3, .ulessactiv h1 {
 font-size: 38px !important;
    font-weight: 200;
    line-height: 52px;
    text-transform: none;
}

 .ulessactiv h1 {
 margin-bottom:0px;
}

/*
.ulessactiv {
    margin-bottom:20px !important;
}*/

/*----------- ULESS Membres ---------------*/

.ulessmembres .uk-panel.uk-panel-box > .uk-grid:not(:first-child):before {
    border-top: 1px solid #dddddd;
    margin-top: 5px;
    padding-top: 35px;
    content:" ";
    width:100%;
    margin-left:35px;
}

.ulessmembres h1, .ulessmembres h2 {
    color:#f05a22;
    font-size: 25px;
    font-weight: 200;
    line-height: 30px;
    text-transform: none;
}

.ulessmembres h2 {
    margin-bottom:10px !important;
}


.ulessmembres h4 {
    margin-top:5px;
    margin-bottom:5px;
}

.ulessmembres .uk-panel-box {
    border:0px;
    padding:0px;
}

.ulessmembres .uk-list > a:before {
    content:"Link: ";
    color:#777777;
    font-weight:bold;
}

.georadiussearch_map .description {
    text-align:center;
}

.georadiussearch_map .title {
    font-size:20px;
}


#Georadiussearch #map-canvas {
    overflow: hidden !important;
}

/*
.georadiussearch_map > div > div > div > div > div > div {
    width:250px;
}*/

div[class*="ibani"] > div {
width:220px !important;
}

.ulessmembres .uk-subnav {
display:block;
}

.ulessform .formResponsive textarea {
    width: 90%;
}

/*------ ULESS Documents ------------*/

.koowa .docman_categories {
    border-top:none;
}

.koowa .docman_category--style {
    background:none;
    border-top:none;
}


.docman_document {
    background-image: none;
    border-bottom: medium none;
    border-top: 1px solid #2e2d7d;
    padding-top:30px;
}

.docman_document:first-child {
    background-image: none;
    border-bottom: medium none;
    border-top:none;
    padding-top:5px;
}

.koowa .docman_download {
    display:none;
}


/*-------- ULESS Contact --------*/

#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg, #jform_contact_message {
    width:100%;
}
